Language Pack Error when Attempting to Install Exchange 2010 Service Pack 1 Upgrade

While attempting to install Service Pack 1 for Microsoft Exchange Server 2010, I kept getting this during the Readiness Checks:

Language Prerequisites
Language packs are installed on this server and must be upgraded with the Exchange binaries. Please specify a language bundle with the upgrade operation.

I was unable to proceed with the install, and clicking on the link led me nowhere.  I finally discovered that the language packs can be downloaded separately from Microsoft here:

http://www.microsoft.com/downloads/en/details.aspx?FamilyID=56C2AF38-A080-4CE1-8518-E63EE87F11C5

After downloading them, I re-ran setup, and this time chose to install not only languages from the DVD, but to install all languages from the language bundle.  That led me to a screen where I was able to point to the Language Pack Bundle .exe I had downloaded.

The installation then proceeded normally with no interruption.

Advertisements

No comments yet... Be the first to leave a reply!

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s